Older build open newer

Started by dorianvan, November 12, 2019, 03:00:29 pm

Previous topic - Next topic

dorianvan

I have frontier 4.4.40. If Pixel Plow supports frontier 4.4.18, will it not work? If not, do I have any options?
-Dorian

Matt

November 12, 2019, 09:27:42 pm #1 Last Edit: November 12, 2019, 09:31:41 pm by Matt
4.4.18 will open files created in 4.4.40, and most things will render correctly. Of course it won't be able to render newer features such as path-traced transparency, path-traced subsurface scattering, and control over reflective caustic intensity. And the newer path trace quality settings won't apply - it'll use its old defaults. I think those are the main differences since 4.4.18.
Just because milk is white doesn't mean that clouds are made of milk.

Oshyan

For what it's worth the final 4.4 release should be soon and then PixelPlow will update.

- Oshyan

dorianvan

Okay thanks. Rendering now but not using those updates so should be okay.
-Dorian